<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="wrap_content"
	android:orientation="vertical">

	<TextView android:text="@string/WiFi_Misc_Text" android:id="@+id/WiFi_Misc_Text"
		android:layout_marginLeft="3pt"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:layout_marginTop="10dip"></TextView>

	<LinearLayout android:id="@+id/LinearLayout"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:layout_marginLeft="3pt"
		android:orientation="horizontal" android:layout_marginTop="10dip">

		<Button android:text="@string/WiFi_Misc_GoBtn" android:id="@+id/WiFi_Misc_GoBtn"
			android:layout_width="90dip" android:layout_height="wrap_content"></Button>
		<Button android:text="@string/WiFi_Misc_StopBtn" android:id="@+id/WiFi_Misc_StopBtn"
			android:layout_width="90dip" android:layout_height="wrap_content"></Button>
		<Button android:text="@string/WiFi_Misc_ClearBtn" android:id="@+id/WiFi_Misc_ClearBtn"
			android:layout_width="90dip" android:layout_height="wrap_content"
			android:layout_marginLeft="30dip"></Button>

	</LinearLayout>
	<ScrollView android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:layout_marginTop="10dip"
		android:layout_marginLeft="3pt"
		android:fillViewport="true" android:scrollbarStyle="outsideOverlay">
		<EditText android:id="@+id/WiFi_Misc_TempShow" android:editable="false"
		android:layout_marginLeft="3pt"
			android:layout_width="300dip" android:layout_height="fill_parent"></EditText>
	</ScrollView>

</LinearLayout>
